@font-face {
	font-family: 'chem17';  /* Project id 1943868 */
	src: url('//at.alicdn.com/t/c/font_1943868_j1m4gr9afl.woff2?t=1698736194248') format('woff2'),
		url('//at.alicdn.com/t/c/font_1943868_j1m4gr9afl.woff?t=1698736194248') format('woff'),
		url('//at.alicdn.com/t/c/font_1943868_j1m4gr9afl.ttf?t=1698736194248') format('truetype');
}
.chem17 {
	font-family: "chem17" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
@font-face {
	font-family: 'chem172024';  /* Project id 4339021 */
	src: url('//at.alicdn.com/t/c/font_4339021_4mkea6028re.eot?t=1703744387909'); /* IE9 */
  src: url('//at.alicdn.com/t/c/font_4339021_4mkea6028re.eot?t=1703744387909#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//at.alicdn.com/t/c/font_4339021_4mkea6028re.woff2?t=1703744387909') format('woff2'),
       url('//at.alicdn.com/t/c/font_4339021_4mkea6028re.woff?t=1703744387909') format('woff'),
       url('//at.alicdn.com/t/c/font_4339021_4mkea6028re.ttf?t=1703744387909') format('truetype'),
       url('//at.alicdn.com/t/c/font_4339021_4mkea6028re.svg?t=1703744387909#chem17') format('svg');
}
.chem172024 {
	font-family: "chem172024" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
}
body {
	line-height: 1;
}
.gray-bg {
	background-color: #f5f5f5;
}
.advs i {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 9;
	width: 24px;
	height: 12px;
	background: url("https://public.mtnets.com/Images/public/adv.png") no-repeat;
}
.no-result {
	padding: 80px 0;
}
.no-result .image {
	margin: 0 auto;
	text-align: center;
}
.no-result p {
	font-size: 16px;
	line-height: 24px;
	margin-top: 12px;
	text-align: center;
	color: #666;
}
.location {
	margin-top: 20px;
	line-height: 20px;
}
.location p {
	font-size: 15px;
	color: #333;
}
.location p i {
	color: #4385f5;
	font-size: 20px;
	vertical-align: top;
	margin-right: 10px;
	display: inline-block;
}
.location p a {
	color: #333;
	margin: 0 5px;
}
.location p a:hover {
	color: #f90;
}
.location p a:first-of-type {
	margin-left: 0;
}
.location p span a {
	/* color: #4385f5; */
	margin: 0 5px !important;
}
.location p span:last-child {
	color: #4385f5;
}
.location p span:last-child a {
	color: #4385f5;
	margin: 0 5px !important;
}
.ease {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.w {
	width: 1200px;
	margin: 0 auto;
}
.advs {
	position: relative;
	display: block;
	height: 100%;
	width: 100%;
}

.advs img {
	display: block;
}

.advs i {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 9;
	width: 24px;
	height: 12px;
	background: url("https://public.mtnets.com/Images/public/adv.png") no-repeat;
}
.search {
	float: right;
	width: calc(100% - 260px);
}
.search .form {
	width: 640px;
	height: 54px;
	float: left;
	border: 2px solid #4286f5;
	border-radius: 4px;
	margin-left: 100px;
	margin-top: 14px;
	box-sizing: border-box;
}
.search .form .select {
	width: 92px;
	height: 100%;
	position: relative;
	float: left;
}
.search .form .select::after {
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 1px;
	height: 24px;
	background-color: #e6e6e6;
}
.search .form .select .select-top {
	width: 100%;
	height: 100%;
	position: relative;
	text-align: center;
	cursor: pointer;
	font-size: 0;
}
.search .form .select .select-top p {
	font-size: 16px;
	line-height: 50px;
	display: inline-block;
}
.search .form .select .select-top i {
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 5px 0 5px;
	border-color: #333 transparent transparent transparent;
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	-o-transform: rotate(0);
	transform: rotate(0);
	cursor: pointer;
	vertical-align: top;
	margin-top: 23px;
	margin-left: 5px;
}
.search .form .select .select-top.focus i{
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.search .form .select .select-bot {
	width: 100%;
	position: absolute;
	background-color: #ffffff;
	top: 42px;
	left: -2px;
	z-index: 99;
	border-top: 2px solid #e6e6e6;
	border-bottom: 2px solid #e6e6e6;
	display: none;
}
.search .form .select .select-bot li {
	line-height: 30px;
	font-size: 15px;
	/* text-indent: 16px; */
	border-left: 2px solid #e6e6e6;
	border-right: 2px solid #e6e6e6;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	text-align: center;
}

.search .form .select .select-bot li:hover {
	background-color: #4285f4;
	border-left: 2px solid #4285f4;
	border-right: 2px solid #4285f4;
	color: #fff;
	cursor: pointer;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.search .form input {
	border: none;
	height: 100%;
	width: 452px;
	font-size: 15px;
	color: #aaaaaa;
	float: left;
	text-indent: 7px;
	margin-top: 0;
}
.search .form input:focus{
	color: #333;
}
.search .form button {
	width: 118px;
	height: 100%;
	border: none;
	background-color: #4385f5;
	font-size: 18px;
	color: #fff;
	float: right;
	cursor: pointer;
	outline: none;
}
.search .form button i {
	margin-right: 6px;
	font-size: 18px;
	font-weight: normal;
}
.fix-navigation {
	background-color: #4285f4;
	padding: 10px 0;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	z-index: 999;
}
.fix-navigation .item {
	padding: 0 24px;
	box-sizing: border-box;
}
.fix-navigation .item .logo {
	float: left;
	width: 160px;
}
.iframeTop {
	float: right;
	height: 40px;
}
.login-btn{
	float: right;
}
.login-btn a {
	display: inline-block;
	line-height: 34px;
	font-size: 16px;
	color: #fff;
	vertical-align: top;
	padding: 0 28px;
	border-radius: 4px;
	margin: 4px 0 0 18px;
	background: linear-gradient(90deg, rgb(109,198,93),rgb(46,176,125),rgb(46,176,125),rgb(109,198,93), rgb(109,198,93));
	background-size: 400%;
	height: 36px;
}
.login-btn a:last-child{
	background: linear-gradient(90deg, rgb(255,123,0),rgb(255,40,79),rgb(255,40,79),rgb(255,123,0), rgb(255,123,0));
	background-size: 400%;
}


.login-btn a:hover {
	animation: sun 8s infinite linear;
}
@keyframes sun {100%{background-position: -400% 0;}}

.login-btn a:first-child {
	margin-left: 0;
}
.fix-navigation .search {
	float: left;
	width: auto;
	margin-top: 2px;
}
.fix-navigation .search .form {
	background: #fff;
	height: 40px;
	margin-top: 0;
	margin-left: 40px;
	border: 0;
	border-radius: 3px;
}
.fix-navigation .search .form .select .select-top p {
	font-size: 14px;
	line-height: 40px;
}
.fix-navigation .search .form .select .select-top i {
	border-width: 4px 4px 0 4px;
	margin-top: 19px;
}

.fix-navigation .search .form .select .select-bot {
	top: 100%;
}
.fix-navigation .search .form button {
	width: 92px;
	height: 36px;
	margin-top: 2px;
	margin-right: 2px;
	font-weight: bold;
	border-radius: 2px;
}
.Blank {
	height: 64px;
}
.banner {
	margin-top: 30px;
}
.banner .w {
	border-radius: 4px;
	overflow: hidden;
}
.find-top {
	margin-top: 24px;
}
.find-top .w {
	padding-bottom: 26px;
	border-bottom: 1px solid #ddd;
}
.find-top dl {
	overflow: hidden;
	font-size: 15px;
	margin-top: 16px;
}
.find-top dl:first-child {
	margin-top: 0;
}
.find-top dt {
	float: left;
	font-family: "PingFang SC";
	margin-right: 30px;
	line-height: 32px;
	color: #333;
	font-weight: bold;
}
.find-top dd {
	overflow: hidden;
}
.find-top dd .all {
	float: left;
	margin-right: 14px;
}
.find-top dd .all a {
	color: #4385f5;
	background-color: rgba(230, 238, 252,.7);
}
.find-top dd a {
	display: inline-block;
	padding: 0 12px;
	color: #666;
	height: 32px;
	line-height: 32px;
	border-radius: 4px;
}
.find-top dd a:hover,.find-top dd a.focus {
	background-color: #4385f5 !important;
	color: #fff !important;
}
.find-top dd .list {
	overflow: hidden;
}
.find-top dd .list ul {
	overflow: hidden;
	margin-right: -23px;
}
.find-top dd .list li {
	float: left;
	margin-right: 23px;
}
.main {
	margin-top: 25px;
	overflow: hidden;
}
.main ul {
	margin-top: -35px;
	margin-right: -35px;
	overflow: hidden;
}
.main li {
	width: 33.33%;
	float: left;
}
.main li .item {
	margin-right: 35px;
	margin-top: 35px;
	border-radius: 8px;
	overflow: hidden;
	background-color: #f5f5f5;
}
.main li .image {
	height: 0;
	padding-bottom: 46.54%;
	overflow: hidden;
	position: relative;
}
.main li .image img {
	position: absolute;
	width: 100%;
	height: 100%;
}
.main li .image mark {
	position: absolute;
	left: 22px;
	top: 16px;
	font-size: 14px;
	padding: 0 7px;
	line-height: 22px;
	height: 24px;
	border-radius: 4px;
	background-color: rgba(0,0,0,.6);
	color: #fff;
}
.main li .text {
	padding: 15px;
}
.main li .text p {
	font-size: 17px;
	line-height: 19px;
	height: 19px;
	overflow: hidden;
}
.main li .text p a {
	color: #333;
}
.main li .text p a:hover {
	color: #4285f4;
}
.main li .text p i {
	display: inline-block;
	vertical-align: top;
	width: 18px;
	height: 18px;
	background: url(../../../../images/questionnaire/version/2024/gift.png) no-repeat;
	background-size: contain;
	margin-right: 10px;
	margin-top: 1px;
}
.main li .text .company {
	margin-top: 28px;
	line-height: 36px;
	height: 36px;
	position: relative;
	font-size: 15px;
}
.main li .text .company a {
	color: #999;
}
.main li .text .company a.btn {
	position: absolute;
	right: 0;
	top: 0;
	width: 108px;
	height: 36px;
	line-height: 34px;
	border-radius: 4px;
	text-align: center;
	font-size: 15px;
	color: #fff;
	box-sizing: border-box;
	background-color: #1b954f;
	border: 1px solid #1b954f;
}
.main li .text .company a.btn.living:hover {
	color: #1b954f;
	background-color: transparent;
}
.main li .text .company a.btn.notice {
	opacity: 0.5;
}
.main li .text .company a.btn.replay {
	background-color: #a0a0a0;
	border-color: #a0a0a0;
	opacity: 0.5;
}
.pages {
	margin-top: 42px;
	text-align: center;
}

.pages a {
	width: 40px;
	height: 40px;
	box-sizing: border-box;
	border: 1px solid #e2e2e2;
	border-radius: 4px;
	margin: 0 5px;
	display: inline-block;
	text-align: center;
	line-height: 40px;
	vertical-align: top;
	font-size: 16px;
	color: #333;
	background-color: #fafafa;
}
.pages a.on,.pages a:hover {
	background-color: #4285f4;
	color: #fff;
	border-color: #4285f4;
}
.pages a.prev {
	background: #fafafa url(https://www.chem17.com/images/product/version/2021/page.png) 14px center no-repeat;
}
.pages a.lt {
	background: #fafafa url(https://www.chem17.com/images/product/version/2021/page.png) -285px center no-repeat;
}
.pages a.ft {
	background: #fafafa url(https://www.chem17.com/images/product/version/2021/back_2.png) center no-repeat;
}
.pages a.next {
	background: #fafafa url(https://www.chem17.com/images/product/version/2021/next_1.png) center no-repeat;
}
.pages .jump {
	font-size: 14px;
	line-height: 40px;
	margin-left: 6px;
}
.pages .jump input {
	width: 45px;
	height: 40px;
	box-sizing: border-box;
	border: 0;
	border: 1px solid #ddd;
	vertical-align: top;
	margin: 0 10px;
	text-align: center;
}
.pages .jump button {
	width: 55px;
	height: 40px;
	border: 0;
	background-color: #4285f4;
	color: #fff;
	border-radius: 4px;
	font-size: 14px;
	cursor: pointer;
}
.copyright {
	line-height: 64px;
	background-color: #666666;
	color: #fff;
	font-size: 15px;
	text-align: center;
	margin-top: 36px;
}
.copyright a {
	color: #fff;
}
.copyright a:hover {
	color: #fff;
}
/* 新增弹窗 */
.popup-xunjia {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.6);
	z-index: 999;
	display: none;
}
.popup-xunjia-box {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	border-radius: 4px;
	background: #fff;
	overflow: hidden;
    width: 680px;
	animation: bounce-in 0.6s none;
}
@keyframes bounce-in {
	from {
	  transform:translate(-50%, -50%) scale(0.8)
	}
	50% {
	  transform:translate(-50%, -50%) scale(1.1);
	  opacity:1
	}
	to {
	  transform:translate(-50%, -50%) scale(1);
	  opacity:1
	}
}
.popup-xunjia-box .left {
	float: left;
	width: 200px;
	padding: 16px 0;
    position: relative;
    z-index: 2;
}
.popup-xunjia-box .left .title {
	text-align: center;
}
.popup-xunjia-box .left .contact-way {
	text-align: center;
	color: #fff;
	font-size: 17px;
	margin-top: 32px;
}
.popup-xunjia-box .left .contact-way b {
	font-size: 16px;
	display: block;
	font-family: "Microsoft YaHei";
    margin-top: 6px;
}
.popup-xunjia-box .left .contact-way span {
    display: block;
    font-size: 14px;
    margin-top: 6px;
}
.popup-xunjia-box .left .contact-way .image {
	margin: 18px auto 0;
	width: 140px;
	padding: 5px;
	box-sizing: border-box;
	background: #fff;
}
.popup-xunjia-box .left .contact-text {
	color: #fff;
	margin-top: 12px;
	text-indent: 26px;
	font-size: 15px;
	line-height: 32px;
}
.popup-xunjia-box .left .contact-text p b {
    font-size: 18px;
    font-weight: normal;
}
.popup-xunjia-box::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	width: 200px;
	background: url(https://www.chem17.com/images/index/version/2024/popup-bg.png) no-repeat;
	background-size: cover;
}
.popup-xunjia-box .right {
	overflow: hidden;
	padding: 24px 40px;
    position: relative;
}
.popup-xunjia-box .right .close {
	position: absolute;
	right: 20px;
	top: 20px;
	color: #dddddd;
	font-size: 0;
	z-index: 10;
}
.popup-xunjia-box .right .close i {
    font-size: 17px;
}
.popup-xunjia-box .right .close:hover {
    color: #4385f5;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}
.popup-xunjia-box .right .popup-logo {
	text-align: center;
}
.popup-xunjia-box .right .popup-logo img {
    width: 175px;
}
.popup-xunjia-box .right .text {
	font-size: 20px;
	color: #0096e0;
	font-family: "Microsoft YaHei";
	margin-top: 18px;
    text-align: center;
}
.popup-edit-box {
	margin-top: 24px;
    position: relative;
}
.popup-edit-box .input:first-of-type {
    margin-top: 0;
}
.popup-edit-box .input, .popup-edit-box .input-num .input {
	margin-top: 16px;
	position: relative;
}
.popup-edit-box .input input {
	width: 100%;
	height: 40px;
	border-radius: 2px;
	border: 1px solid #ddd;
	background-color: #fff;
	font-size: 15px;
	padding: 0 15px;
	box-sizing: border-box;
}
input::placeholder {
	color: #999;
}
input::-webkit-input-placeholder {
	/* WebKit browsers，webkit内核浏览器 */
	color: #999;
}
input:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #999;
}
input::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #999;
}
input:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #999;
}
.popup-edit-box .input input:focus {
	border-color: #4385f5;
}
.popup-edit-box .input-num {
	overflow: hidden;
}
.popup-edit-box .input-num .input {
	float: left;
	width: 219px;
	margin-right: 12px;
}
.popup-edit-box .input-num .input:last-of-type {
	width: auto;
	float: none;
	margin-right: 0;
	overflow: hidden;
}
.popup-edit-box .input.Code input {
	padding-right: 100px;
}
.popup-edit-box .input.Code a {
	position: absolute;
	right: 15px;
	top: 12px;
	font-size: 15px;
	color: #4385f5;
}
.popup-edit-box .input.Code a:hover {
	color: #f60;
}
.popup-xunjia-box .popup-btn {
	margin-top: 16px;
}
.popup-xunjia-box .popup-btn a {
	display: block;
	height: 48px;
	line-height: 48px;
	box-sizing: border-box;
	border-radius: 24px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	box-shadow: 0px 8px 8px 0px rgba(244, 127, 0, 0.25);
	background: linear-gradient(90deg, rgb(251,172,21),rgb(244,126,0),rgb(244,126,0),#4385f5, rgb(251,172,21));
	background-size: 400%;
}
.popup-xunjia-box .popup-btn a:hover {
	animation: sun 8s infinite linear;
}
@keyframes sun {100%{background-position: -400% 0;}}
.popup-xunjia-box .popup-tip {
	margin-top: 14px;
	text-align: center;
	font-size: 13px;
	color: #999;
}
.popup-xunjia-box .popup-tip a {
	color: #4385f5;
}
.popup-xunjia-box .popup-tip a:hover {
	color: #f60;
}
.wrong-tip {
	display: none;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	text-align: center;
}
.wrong-tip p {
	box-shadow: 0px 3px 26px 0px rgba(0, 0, 0, 0.15);
	background-color: #fff;
	display: inline-block;
	line-height: 36px;
	padding: 0 15px;
	font-size: 15px;
	margin: 5px 0;
	white-space: nowrap;
}
.wrong-tip i {
	color: #e72528;
	display: inline-block;
	vertical-align: top;
	font-size: 16px;
	margin-right: 7px;
}
.submit-success {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: #fff;
	z-index: 9;
	background: url(https://www.chem17.com/images/login-guangyun.png);
	background-size: cover;
	background-color: #fff;
}
.submit-success .icon {
	width: 88px;
	height: 90px;
	margin: 0 auto;
	background: url(https://www.chem17.com/images/success.png) no-repeat;
	background-size: contain;
}
.submit-success .center-box {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	text-align: center;
	width: 100%;
}
.submit-success .center-box i {
	display: block;
	color: #009944;
	font-size: 64px;
}
.submit-success .center-box p {
	font-size: 18px;
	margin-top: 18px;
	font-weight: bold;
}
.submit-success .center-box span {
	font-size: 15px;
	color: #999;
	margin-top: 15px;
	display: block;
}
.submit-success .center-box .go a {
	display: block;
	height: 40px;
	box-sizing: border-box;
	line-height: 36px;
	border-radius: 20px;
	font-size: 15px;
	padding: 0 15px;
	white-space: nowrap;
	width: 196px;
	margin: 44px auto 0;
	background-color: #4385f5;
	color: #fff;
	box-shadow: 0px 8px 8px 0px rgba(25, 123, 248, 0.15);
}
.submit-success .center-box .go a:hover {
	color: #4385f5;
	border: 1px solid #4385f5;
	background-color: #fff;
}
.right-ewm {
	position: fixed;
	top: 50%;
	right: calc((100% - 1200px) / 2 - 200px);
	transform: translateY(-50%);
	background: -moz-linear-gradient( 90deg, rgb(255,141,48) 0%, rgb(255,87,48) 100%);
	background: -webkit-linear-gradient( 90deg, rgb(255,141,48) 0%, rgb(255,87,48) 100%);
	background: -ms-linear-gradient( 90deg, rgb(255,141,48) 0%, rgb(255,87,48) 100%);
	width: 160px;
	padding: 16px 20px;
	box-sizing: border-box;
	color: #fff;
	text-align: center;
	font-size: 14px;
}
.right-ewm .small {
	position: absolute;
	right: 0;
	top: 0;
	height: 20px;
	width: 20px;
}
.right-ewm .small::after {
	content: "";
	position: absolute;
	right: 8px;
	top: 9px;
	height: 3px;
	width: 12px;
	background-color: #fff;
}
.right-ewm .small-p {
	display: none;
}
.right-ewm p {
	line-height: 20px;
}
.right-ewm .image {
	margin-top: 6px;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.right-ewm.focus .small {
	display: none;
}
.right-ewm.focus .image {
	height: 0;
	margin: 0;
	overflow: hidden;
}
.right-ewm.focus {
	padding: 12px 16px;
	right: 0;
	bottom: 0;
	top: auto;
	transform: none;
	cursor: pointer;
}

.right-ewm.hover .image {
	height: 120px;
	margin-top: 6px;
}
/* 20241018 */
.find-top dl{
	padding-right: 80px;
	position: relative;
}
.find-top dd{
	height: 32px;
}
.find-top a.more{
	top: 8px;
	right: 0;
	font-size: 14px;
	color: #333;
	position: absolute;
	cursor: pointer;
}
.find-top a.more b{
	font-weight: normal;
}
.find-top a.more i{
	font-size: 9px;
	margin-left: 4px;
	margin-top: 5px;
	display: inline-block;
	vertical-align: top;
}
.find-top a.more:hover b,.find-top a.more:hover i{
	color: #4385f5;
}

@media screen and (min-width: 1400px) and (max-width:1599px){
	.right-ewm {
		right: calc((100% - 1200px) / 2 - 115px);
		width: 124px;
		padding: 10px 12px !important;
		font-size: 12px;
	}
	.right-ewm.hover .image {
		height: 100px;
	}

}
@media screen and (min-width: 1200px) and (max-width:1399px){
	.right-ewm {
		right: 10px;
		width: 124px;
		padding: 10px 12px !important;
		font-size: 12px;
	}
	.right-ewm.focus {
		width: 60px;
	}
	.right-ewm.focus p {
		display: none;
	}
	.right-ewm.focus .small-p {
		display: block;
	}
	.right-ewm.focus .small-p span {
		float: left;
		margin-right: 11px;
		line-height: 1.4;
	}
	.right-ewm.focus .small-p span:last-of-type {
		margin: 0;
	}
	.right-ewm.hover p {
		display: block;
	}
	.right-ewm.hover .small-p {
		display: none;
	}

	.right-ewm.focus::before {
		content: "";
		position: absolute;
		width: 100%;
		height: 140px;
		bottom: 0;
		right: 0;
	}
	.right-ewm.hover {
		opacity: 1;
		width: 124px;
	}
	.right-ewm.hover .image {
		height: 100px;
	}

}
@media only screen and (max-width:1199px){
	.right-ewm {
		right: 10px;
		width: 124px;
		padding: 10px 12px !important;
		font-size: 12px;
	}
	.right-ewm.hover .image {
		height: 100px;
	}
	.right-ewm.focus {
		width: 60px;
	}
	.right-ewm.focus p {
		display: none;
	}
	.right-ewm.focus .small-p {
		display: block;
	}
	.right-ewm.focus .small-p span {
		float: left;
		margin-right: 11px;
		line-height: 1.4;
	}
	.right-ewm.focus .small-p span:last-of-type {
		margin: 0;
	}
	.right-ewm.hover p {
		display: block;
	}
	.right-ewm.hover .small-p {
		display: none;
	}
	.right-ewm.focus::before {
		content: "";
		position: absolute;
		width: 100%;
		height: 140px;
		bottom: 0;
		right: 0;
	}
	.right-ewm.focus {
		width: 60px;
	}
	.right-ewm.hover {
		opacity: 1;
		width: 124px;
	}
}
